# normalizedFieldName property

String normalizedFieldName
read / write

Complete list of available normalized field names is available in the documentation

## Implementation

    String normalizedFieldName;

1. scanbot_sdk
2. generic_document_configuration_json
3. FieldsDisplayConfiguration
4. normalizedFieldName property

##### FieldsDisplayConfiguration class

1. Constructors
2. FieldsDisplayConfiguration
3. Properties
4. defaultDisplayState
5. defaultDisplayText
6. hashCode
7. normalizedFieldName
8. runtimeType
9. Methods
10. noSuchMethod
11. toJson
12. toString
13. Operators
14. operator ==